[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnu-arch-users] Problems installing tla on FreeBSD

From: Ollivier Robert
Subject: Re: [Gnu-arch-users] Problems installing tla on FreeBSD
Date: Wed, 31 Mar 2004 12:06:04 +0200
User-agent: Mutt/1.5.6i

According to Norbert Koch:
> Uhm, the error message says patch is not smart enough.  Nevertheless,
> the versions look good:
> % gdiff --version
> diff (GNU diffutils) 2.8.1

This is correct.

> % gpatch --version
> patch 2.5.4

I have the same version and I can build/run the port w/o any problem.

Ollivier, who committed the last updates to that port...
Ollivier ROBERT -=- FreeBSD: The Power to Serve! -=- address@hidden
Darwin Kernel Version 7.3.0: Fri Mar  5 14:22:55 PST 2004

reply via email to

[Prev in Thread] Current Thread [Next in Thread]